a { color: #72AEB4; }

a:hover { color: #FF6600; }





.topbar { background: #72AEB4; }



#top-menu ul li.backLava { background-color: #F89829; }	



body.tax-portfolio-category #top-menu ul li.backLava,

body.single-portfolio #top-menu ul li.backLava { background: none; }



body.tax-portfolio-category #top-menu ul li a:hover,

body.single-portfolio #top-menu ul li a:hover {  background-color: #FF6600; }



#top-menu ul li ul { height: auto; background-color: #FF6600; }

#top-menu ul li ul li a:hover { background-color: #FF4400;  }



.site-slogan p a:hover {

	background: #FF6600;

}



.sortable-menu li.active a,

.sortable-menu li.current-cat a {

	background: #72AEB4;

}



.sortable-menu li a:hover {

	background: #FF6600;

}



#ajax-wrap #close a:hover {

	 background-color: #FF6600;

	 border: 1px solid #FF6600;

}



.ajax-portfolio-list li .cats a:hover,

.ajax-portfolio-list li .cats a:hover {

	background: #FF6600;

}



.post-desc-list li .cats a:hover,

.post-slide-list li .cats a:hover {

	background: #FF6600;

}



.post-desc-list .desc a {

	background: #F1F1F1;

}



.post-desc-list .desc a:hover {

	background: #FF6600;

}



.portfolio-list li .cats a:hover,

.portfolio-list li .cats a:hover {

	background: #FF6600;

}



.post-portfolio-single .post-entry .post-meta .client-url a {

	background: #F1F1F1;

}



.post-portfolio-single .post-entry .post-meta .client-url a:hover {

	background: #FF6600;

}



.post-blog .post-meta .link a:hover {

	background-color: #FF6600;

}



.blog-list .post-entry .more-link:hover { 

	background: #FF6600;

}



.search-lists li .post-more a:hover { 

	background: #FF6600;

}



.pagination a:hover,

.pagination span.current,

.normal-pagination a:hover,

.comment-pagination a:hover, 

.comment-pagination span.current {

	background: #FF6600;

}



.single-post-pagenation li a {

	background-color: #72AEB4;

}



.single-post-pagenation li a:hover {

	background-color: #FF6600;

}



#commentform input[type="submit"] {

	background: #72AEB4;

}



#commentform input[type="submit"]:hover {

	background: #FF6600;

}



.contact-page input[type="submit"] {

	background: #72AEB4;

}



.contact-page input[type="submit"]:hover {

	background: #FF6600;

}



.jcarousel-next, .jcarousel-prev {

	background-color: #72AEB4;

}



.jcarousel-next:hover, .jcarousel-next:focus, .jcarousel-next:active,

.jcarousel-prev:hover, .jcarousel-prev:focus, .jcarousel-prev:active {

	background-color: #FF6600;

}



.jcarousel-next-disabled, .jcarousel-next-disabled:hover,

.jcarousel-next-disabled:focus, .jcarousel-next-disabled:active,

.jcarousel-prev-disabled, .jcarousel-prev-disabled:hover,

.jcarousel-prev-disabled:focus, .jcarousel-prev-disabled:active {

	background-color: #F1F1F1;

	cursor: auto;

}



.footer-widgets-area { background: #F8F8F8; border-top: 1px solid #E5E5E5; }

.footer-widgets-area .widget h3.title { border-bottom: 2px solid #E1E1E1; }



.footer-widgets-area .widget_categories li a,

.footer-widgets-area .widget_pages li a,

.footer-widgets-area .widget_nav_menu li a,

.footer-widgets-area .widget_archive li a,

.footer-widgets-area .widget_links li a,

.footer-widgets-area .widget_meta li a { color: #72AEB4; border-bottom: 1px solid #E1E1E1; }



.footer-widgets-area .widget_categories li a:hover,

.footer-widgets-area .widget_pages li a:hover,

.footer-widgets-area .widget_nav_menu li a:hover,

.footer-widgets-area .widget_archive li a:hover,

.footer-widgets-area .widget_links li a:hover,

.footer-widgets-area .widget_meta li a:hover { color: #FF6600; border-bottom: 1px solid #FF6600; }



.footer-widgets-area .widget-post li { border-bottom: 1px solid #E1E1E1; }

.footer-widgets-area .widget-post li:last-child { border: none; padding-bottom: 0; }



.footer-message { background: #72AEB4; }

.footer-message a:hover { background: #FF6600; }